Ubuntu

Comment 198 for bug 123064

On Fri, Jul 17, 2009 at 9:57 PM, aporter<email address hidden> wrote:
> Yes thanks very much for eclipse 3.4 in karmic.
>
> I have to ask, why does the "eclipse-platform" package depend on the
> "firefox" package?

Eclipse uses a particular version of xulrunner for various functions
e.g., to display the welcome page.